## winetricks 0.0+20170823

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Debian Wine Party <pkg-wine-party@lists.alioth.debian.org>
 Uploaders:
- Joseph Bisch <joseph.bisch@gmail.com>
+ Joseph Bisch <joseph.bisch@gmail.com>,
+ Jens Reyer <jre.winesim@gmail.com>,
 Build-Depends:
- debhelper (>= 9)
-Standards-Version: 3.9.8
+ debhelper (>= 10)
+Standards-Version: 4.1.1
 Homepage: https://github.com/Winetricks/winetricks
 Vcs-Git: https://anonscm.debian.org/git/pkg-wine/winetricks.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-wine/winetricks.git
@@ -24,7 +25,7 @@
  zip,
  ${misc:Depends}
 Recommends:
- sudo | gksu,
+ sudo | gksu | kdesudo,
  xdg-utils,
  zenity | kdebase-bin
 Suggests:
