=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  Joseph Bisch <joseph.bisch@gmail.com>,
  Jens Reyer <jre.winesim@gmail.com>,
 Build-Depends:
- debhelper (>= 10)
-Standards-Version: 4.1.1
+ debhelper (>= 11~)
+Standards-Version: 4.1.3
 Homepage: https://github.com/Winetricks/winetricks
 Vcs-Git: https://anonscm.debian.org/git/pkg-wine/winetricks.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-wine/winetricks.git
@@ -20,14 +20,14 @@
  cabextract,
  p7zip,
  unzip,
- wget,
+ wget | curl,
  wine,
- zip,
  ${misc:Depends}
 Recommends:
- sudo | gksu | kdesudo,
+ policykit-1 | kde-cli-tools,
+ sudo,
  xdg-utils,
- zenity | kdebase-bin
+ zenity | kdialog | x11-utils,
 Suggests:
  aria2,
  tor
