## winetricks 0.0+20180815

=== debian/changelog ===
winetricks (0.0+20180815-1) unstable; urgency=medium

  * New upstream release 20180815.
  * Drop alioth reference from README.source.
  * Refresh patches.
  * Add patch to remove shebang line from the new bash-completion.
  * Add copyright information for src/winetricks.bash-completion.
  * Bump Standards-Version to 4.2.1 (no changes needed).

 -- Jens Reyer <jre.winesim@gmail.com>  Sun, 07 Oct 2018 13:46:25 +0200

winetricks (0.0+20180603-1) unstable; urgency=medium

  * New upstream release 20180603.
  * Refresh patches.

 -- Jens Reyer <jre.winesim@gmail.com>  Sun, 03 Jun 2018 16:55:50 +0200

winetricks (0.0+20180513-1) unstable; urgency=medium

  * New upstream release 20180513.
  * Promote aria2 to preferred alternative to wget/curl.
  * Run wrap-and-sort.
  * Bump Standards-Version to 4.1.4 (no changes needed).
  * Refresh patches.
  * Update maintainer address to debian-wine@lists.debian.org.
  * Update Vcs-fields for new salsa.debian.org URIs.
  * Set "Rules-Requires-Root: no" in d/control.
  * Rename README.Maintainer to README.source.
  * Update preamble of README.source.

 -- Jens Reyer <jre.winesim@gmail.com>  Sun, 20 May 2018 19:35:41 +0200
