=== debian/control ===
Source: winetricks
Section: contrib/otherosfs
Priority: optional
Maintainer: Debian Wine Team <debian-wine@lists.debian.org>
Uploaders:
 Joseph Bisch <joseph.bisch@gmail.com>,
 Jens Reyer <jre.winesim@gmail.com>,
Build-Depends:
 debhelper (>= 11~),
Standards-Version: 4.2.1
Homepage: https://github.com/Winetricks/winetricks
Vcs-Git: https://salsa.debian.org/wine-team/winetricks.git
Vcs-Browser: https://salsa.debian.org/wine-team/winetricks
Rules-Requires-Root: no

Package: winetricks
Architecture: all
Multi-Arch: foreign
Depends:
 aria2 | wget | curl,
 binutils,
 cabextract,
 p7zip,
 unzip,
 wine,
 ${misc:Depends},
Recommends:
 policykit-1 | kde-cli-tools,
 sudo,
 xdg-utils,
 zenity | kdialog | x11-utils,
Suggests:
 tor,
Description: package manager for Wine to install software easily
 A POSIX shell script 'package manager' for Wine to install some
 Windows software easily. The list contains about 70 applications
 including 3dmark2001, corefonts, cygwin, directx9, dotnet35, droid,
 firefox, flash, ie8, mspaint, msxml6, python26, quicktime76, safari,
 spotify, utorrent, vb6run, vcrun2010, vlc, xvid etc.
