## winetricks 0.0+20181203

=== debian/changelog ===
winetricks (0.0+20181203-3) unstable; urgency=low

  * Drop remove-self-update.patch.
  * Add disable-automatic-selfupdate.patch.
    Disable automatic online version check and selfupdate.
    Warn and require confirmation on manual selfupdate. (Closes: #916613)
    Document this in README.Debian.

 -- Jens Reyer <jre.winesim@gmail.com>  Sat, 22 Dec 2018 14:52:50 +0100

winetricks (0.0+20181203-2) unstable; urgency=medium

  * Add appdata-license.patch to set the correct project license.
  * Add drop-bash-completion-download.patch to prevent automatic net connection.
  * Update information about optional dependencies in README.Debian.
  * Update package description in d/control.
  * Recommend fuseiso or archivemount to mount cached iso files.

 -- Jens Reyer <jre.winesim@gmail.com>  Sun, 09 Dec 2018 12:34:21 +0100

winetricks (0.0+20181203-1) unstable; urgency=medium

  * New upstream release 20181203.
  * Drop bash-completion.patch, applied upstream.
  * Refresh patch.

 -- Jens Reyer <jre.winesim@gmail.com>  Tue, 04 Dec 2018 21:19:45 +0100
