=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Joseph Bisch <joseph.bisch@gmail.com>,
  Jens Reyer <jre.winesim@gmail.com>,
 Build-Depends:
- debhelper (>= 11~),
+ debhelper (>= 9),
 Standards-Version: 4.2.1
 Homepage: https://github.com/Winetricks/winetricks
 Vcs-Git: https://salsa.debian.org/wine-team/winetricks.git
@@ -22,9 +22,8 @@
  cabextract,
  p7zip,
  unzip,
- wine,
+ winehq-staging | wine-staging | wine,
  ${misc:Depends},
-Recommends:
  fuseiso | archivemount,
  policykit-1 | kde-cli-tools,
  sudo,
