=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  Joseph Bisch <joseph.bisch@gmail.com>,
  Jens Reyer <jre.winesim@gmail.com>,
 Build-Depends:
- debhelper (>= 9),
-Standards-Version: 4.2.1
+ debhelper-compat (= 12),
+Standards-Version: 4.4.0
 Homepage: https://github.com/Winetricks/winetricks
 Vcs-Git: https://salsa.debian.org/wine-team/winetricks.git
 Vcs-Browser: https://salsa.debian.org/wine-team/winetricks
@@ -19,18 +19,21 @@
 Depends:
  aria2 | wget | curl,
  binutils,
+ wine,
+ ${misc:Depends},
+Recommends:
  cabextract,
- p7zip,
- unzip,
- winehq-staging | wine-staging | wine,
- ${misc:Depends},
  fuseiso | archivemount,
+ p7zip-full,
  policykit-1 | kde-cli-tools,
  sudo,
+ unzip,
  xdg-utils,
+ xz-utils,
  zenity | kdialog | x11-utils,
 Suggests:
  tor,
+ unrar-free | unrar,
 Description: simple tool to work around common problems in Wine
  Winetricks lets you install missing DLLs or tweak various Wine settings
  individually.  It also has a menu of supported games/apps for which it
