## winetricks 0.0+20191224

=== debian/changelog ===
winetricks (0.0+20191224-0~mx19+1) mx; urgency=medium

  * New upstream release

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 28 Dec 2019 17:10:58 -0500

winetricks (0.0+20190310-0.1~mx17+1) mx; urgency=medium

  * New upstream release.
  * Drop appdata-license.patch and drop-bash-completion-download.patch,
    fixed upstream.
  * Add wine-staging as a preferred alternate dependency to wine.
  * Make all recommended packages dependencies.
  * Revert to debhelper 9 compat to ease backports.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 16 Mar 2019 11:45:05 -0700
