=== debian/control ===
Source: winetricks
Section: contrib/otherosfs
Priority: optional
Maintainer: Austin English <austinenglish@gmail.com>
Standards-Version: 3.8.1
Build-Depends:
 debhelper,
 devscripts,
Homepage: https://github.com/Winetricks/winetricks

Package: winetricks
Architecture: all
Multi-Arch: foreign
Depends:
 aria2 | wget | curl,
 binutils,
 cabextract,
 p7zip-full,
 unzip,
 fuseiso | archivemount,
 policykit-1 | gksu | kde-cli-tools | kdesudo,
 sudo,
 unrar-free | unrar,
 winehq-staging | wine-staging | wine,
 xdg-utils,
 xz-utils,
 zenity | kdialog | x11-utils,
Suggests:
 tor,
Description: simple tool to work around common problems in Wine
 Winetricks has a menu of supported games/apps for which it can do all the
 workarounds automatically. It also lets you install missing DLLs or
 tweak various Wine settings individually.
 .
 It can be used via GUI or command line, whichever you prefer; the
 command-line mode is particularly useful as a building block in fancier
 wine frontends and in automated regression testing.
