## winetricks 0.0+20200412

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 # Public License version 2.1 (or later), as published by the Free
 # Software Foundation. Please see the file COPYING for details.
 #
-# Web Page: http://winetricks.org
+# Web Page: https://github.com/Winetricks/winetricks
 #
 # Maintainers:
 # Austin English <austinenglish!gmail.com>
@@ -60,6 +60,8 @@
 	$(INSTALL_DATA) src/winetricks.appdata.xml $(DESTDIR)$(PREFIX)/share/metainfo/winetricks.appdata.xml
 	$(INSTALL) -d $(DESTDIR)$(PREFIX)/share/icons/hicolor/scalable/apps
 	$(INSTALL_DATA) src/winetricks.svg $(DESTDIR)$(PREFIX)/share/icons/hicolor/scalable/apps/winetricks.svg
+	$(INSTALL) -d $(DESTDIR)$(PREFIX)/share/bash-completion/completions
+	$(INSTALL_DATA) src/winetricks.bash-completion $(DESTDIR)$(PREFIX)/share/bash-completion/completions/winetricks
 
 check:
 	echo 'This verifies that most DLL verbs, plus flash, install ok.'
