=== debian/changelog ===
winetricks (0.0+20200412-1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Drop to debhelper 9 compat to ease backports.
  * Make recommends into dependencies.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 16 Apr 2020 01:03:47 -0700

winetricks (0.0+20200412-1) unstable; urgency=medium

  * New upstream release 20200412.
  * Refresh patches.

 -- Jens Reyer <jre.winesim@gmail.com>  Tue, 14 Apr 2020 19:38:52 +0200

winetricks (0.0+20191224-1) unstable; urgency=medium

  * New upstream release 20191224.
  * Refresh patches.
  * Minor update of README.source.
  * Update standards version to 4.5.0, no changes needed.
  * Refer to common license file for CC0-1.0.
  * Fix misspelling of Close => Closes.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Jens Reyer <jre.winesim@gmail.com>  Mon, 23 Mar 2020 18:53:49 +0100
