=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: winetricks
 Section: contrib/otherosfs
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Wine Team <debian-wine@lists.debian.org>
+Maintainer: Debian Wine Team <debian-wine@lists.debian.org>
 Uploaders:
- Joseph Bisch <joseph.bisch@gmail.com>,
  Jens Reyer <jre.winesim@gmail.com>,
 Build-Depends:
- debhelper (>= 9.2),
-Standards-Version: 4.5.0
+ debhelper-compat (= 13),
+Standards-Version: 4.5.1
 Homepage: https://github.com/Winetricks/winetricks
 Vcs-Git: https://salsa.debian.org/wine-team/winetricks.git
 Vcs-Browser: https://salsa.debian.org/wine-team/winetricks
@@ -22,7 +20,7 @@
  binutils,
  wine,
  ${misc:Depends},
-# Recommends:
+Recommends:
  cabextract,
  fuseiso | archivemount,
  p7zip-full,
