=== debian/rules ===
#!/usr/bin/make -f

# Required for DEB_VERSION_UPSTREAM
include  /usr/share/dpkg/pkg-info.mk

CHANGELOG := debian/upstream/changelog
UPSTREAMVERSION=$(shell echo $(DEB_VERSION_UPSTREAM) | sed "s|\(0.0+\)*\(.*\)|\2|")

# Run manually when package is updated (upstream git tag must be available)
# and new upstream version is in d/changelog
get-changelog:
	git log --pretty=short $(UPSTREAMVERSION) > $(CHANGELOG)

override_dh_auto_test:
	# Skip. These are internal tests.

override_dh_installchangelogs:
	dh_installchangelogs $(CHANGELOG)

%:
	dh $@

# End of file
