## winetricks 20220411

=== debian/changelog ===
winetricks (20220411-1) unstable; urgency=medium

  [ Johannes Schauer Marin Rodrigues ]
  * Add debian/salsa-ci.yml.
  * Drop 0.0+ version prefix.

  [ Jens Reyer ]
  * New upstream release.
  * Refresh disable-automatic-selfupdate.patch.
  * d/watch: Update signature url mangle.
  * Update standards version to 4.6.0, no changes needed.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete code for dropped 0.0+ version prefix.

 -- Jens Reyer <jre.winesim@gmail.com>  Mon, 11 Apr 2022 18:36:51 +0200
