=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Jens Reyer <jre.winesim@gmail.com>,
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/Winetricks/winetricks
 Vcs-Git: https://salsa.debian.org/wine-team/winetricks.git
 Vcs-Browser: https://salsa.debian.org/wine-team/winetricks
