=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Jens Reyer <jre.winesim@gmail.com>,
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/Winetricks/winetricks
 Vcs-Git: https://salsa.debian.org/wine-team/winetricks.git
 Vcs-Browser: https://salsa.debian.org/wine-team/winetricks
@@ -24,7 +24,7 @@
  cabextract,
  fuseiso | archivemount,
  p7zip-full,
- policykit-1 | kde-cli-tools,
+ pkexec | policykit-1 | kde-cli-tools,
  sudo,
  unzip,
  xdg-utils,
