## winetricks 20240105+git20241008

=== debian/changelog ===
winetricks (20240105+git20241008-0.1~mx21+1) mx; urgency=medium

  * New pull from git.
  * Disable patches except for the one to disable self-updates; the others
    incorporated upstream.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 12 Dec 2024 12:07:29 -0800

winetricks (20240105-3) unstable; urgency=medium

  * Update wrapper script patches to only warn once about unknown WoW64 style.

 -- Jens Reyer <jre.winesim@gmail.com>  Sun, 24 Mar 2024 13:26:20 +0100
