=== debian/control ===
Source: winetricks
Section: contrib/otherosfs
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Wine Team <debian-wine@lists.debian.org>
Uploaders: Jens Reyer <jre.winesim@gmail.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://github.com/Winetricks/winetricks
Vcs-Git: https://salsa.debian.org/wine-team/winetricks.git
Vcs-Browser: https://salsa.debian.org/wine-team/winetricks
Rules-Requires-Root: no

Package: winetricks
Architecture: all
Multi-Arch: foreign
Depends: aria2 | wget | curl, binutils, wine, ${misc:Depends},
               7zip | p7zip-full,
            cabextract
Recommends: fuseiso | archivemount,
            pkexec | policykit-1 | kde-cli-tools,
            sudo,
            unzip,
            xdg-utils,
            xz-utils,
            zenity | kdialog | x11-utils
Suggests: tor, unrar-free | unrar
Description: simple tool to work around common problems in Wine
 Winetricks lets you install missing DLLs or tweak various Wine settings
 individually.  It also has a menu of supported games/apps for which it
 can do all the workarounds automatically.
 .
 It can be used via GUI or commandline, whichever you prefer; the
 commandline mode is particularly useful as a building block in fancier
 wine frontends and in automated regression testing.
